@media (min-width:1025px){

    body#index{
        padding-top:0;
    }
    body#index #header .header-top{
        background:transparent;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 140%);
        transition:0.8s all;
        border-bottom:0;
    }
    body#index #header.force_hover .header-top,
    body#index #header:hover .header-top{
        background:#fff;
        color: white;
        background-blend-mode: multiply;
        transition:0.8s all ease-in-out;
    }
    body#index #header.force_hover .header-top{
        transition: background 0.4s ease-in-out;
    }
    body#index #adtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span,
    body#index  #header .header-top a{
        color:#fff!important;
        transition:0.4s color;
    }
    body#index #header.force_hover #adtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span,
    body#index #header.force_hover .header-top a,
    body#index #header:hover #adtm_menu .li-niveau1 a.a-niveau1 .advtm_menu_span,
    body#index  #header:hover .header-top a{
        color:#1D2740 !important;
    }
    body#index #header #header_logo{
        position:relative;
    }
    body#index #header #header_logo a{
        position:relative;
        z-index:2;
        height:24px;
        aspect-ratio: 500/37;
        display: block;
    }
    body#index #header.force_hover #header_logo img,
    body#index #header:hover #header_logo img{
        opacity:0;
        filter:alpha(opacity=0);
        transition:0.8s all;
    }
    body#index #header #header_logo:before {
        content:"";
        width:100%;
        height:72px;
        background:url('../img/logo_blanc.png') no-repeat center center / 100%;
        transition:0.4s all;
        display:block!important;
        float:left;
        position:absolute;
        top:0;
        left:0;
        z-index:1;
        opacity:1;
        filter:alpha(opacity=100);
    }
    body#index #header.force_hover #header_logo:before,
    body#index #header:hover #header_logo:before {
        opacity:0;
        filter:alpha(opacity=0);
    }

    body#index #header #header_logo img{
        background:transparent;
        opacity:0;
        filter:alpha(opacity=0);
        transition:0.8s all;
    }
    body#index #header.force_hover #header_logo img,
    body#index #header:hover #header_logo img{
        opacity:1;
        filter:alpha(opacity=100);
    }
    body#index .carousel .carousel-inner,
    body#index #index #carousel{
        aspect-ratio:1920/1080;
        height:auto!important;
        width:100%;
    }

    #index #boixhome .bandeau:first-child .table-cell{
        padding: 30px 50px 60px;
    }

    body#index #header #bandeaufixed .item_header{
        background:#fff!important;
        transition:0.8s all;
    }
    body#index #header:hover #bandeaufixed .item_header,
    body#index #header.force_hover #bandeaufixed .item_header{
        background:#00182A!important;
    }
    #index #header #bandeaufixed  p,
    #index #header #bandeaufixed p span{
        font-size:11px;
        color:#00182A!important;
        transition:0.8s all;
    }
    #index #header.force_hover #bandeaufixed p,
    #index #header.force_hover #bandeaufixed p span,
    #index #header:hover #bandeaufixed p,
    #index #header:hover #bandeaufixed p span{
        color:#fff!important;
    }
    #index #header .search-widget form button[type="submit"] .search,
    #index #header #search_widget form input::placeholder{
        color:#fff;
        transition:0.8s all;
    }

    #index #header.force_hover .search-widget form button[type="submit"] .search,
    #index #header:hover .search-widget form button[type="submit"] .search,
    #index #header:hover #search_widget form input::placeholder,
    #index #header.force_hover #search_widget form input::placeholder{
        color:#7a7a7a;
    }
    #index #header #search_widget form input{
        transition:0.8s all;
        background:#ffffff40;
    }

    #index #header:hover #search_widget form input,
    #index #header.force_hover #search_widget form input{
        background:#fff;
    }
    #index .header-top + #_desktop_top_menu{
        display:none!important;
    }
}